      SUBROUTINE SETMET
C
C     + + + PURPOSE + + +
C     set parameters to metric default values
C
C     + + + COMMON BLOCKS + + +
      INCLUDE 'CQ2VAL.INC'
C
C     + + + LOCAL VARIABLES + + +
      INTEGER   I
C
C     + + + END SPECIFICATIONS + + +
C
      PCRVL(9) = 0.0000096
      PCRVL(10)= 0.0000032
      PCRVL(11)= 305.0
      GPARM(11)= 0.005
      GPARM(14)= 0.03
      GPARM(18)= 350.0
      DO 10 I= 1,MXRCH
        DAT5A(2,I)= 305.0
        DAT5A(5,I)= 20.0
        DAT5A(6,I)= 15.0
        DAT5A(7,I)= 1017.0
        DAT6B(4,I)= 0.01
        DAT7(2,I) = 20.0
        DAT8(3,I) = 20.0
 10   CONTINUE
      DO 20 I= 1,MXHDW
        DAT10(3,I)= 20.0
 20   CONTINUE
      DO 30 I= 1,MXPTL
        DAT11(4,I)= 20.0
 30   CONTINUE
      DAT13(1)  = 20.0
      CLDAT(3,1)= 15.0
      CLDAT(4,1)= 15.0
      CLDAT(5,1)= 1017.0
C
      RETURN
      END
